Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
dynamic_symbol_counts Struct Reference

## Data Fields
size_t | mortal
size_t | immortal

## Detailed Description

Definition at line 247 of file objspace.c.

## Field Documentation

## ◆ immortal

size_t dynamic_symbol_counts::immortal

Definition at line 249 of file objspace.c.

## ◆ mortal

size_t dynamic_symbol_counts::mortal

Definition at line 248 of file objspace.c.

The documentation for this struct was generated from the following file:

- ext/objspace/objspace.c